API ReferenceProjects
List projects in the authenticated org (autocomplete-shaped options).
List projects in the authenticated org (autocomplete-shaped options). - Rensei REST API operation reference.
GET
header
AuthorizationBearer <rsk_live_*>Rensei API key presented as Authorization: Bearer rsk_live_. Required API-key scopes are recorded per operation in x-rensei-required-scopes.
orgId?stringMust match the authenticated org when supplied.
q?stringCase-insensitive substring on project name / slug.
limit?integerRange
1 <= value <= 200Autocomplete options (value = project slug).
application/json- response
options*array<>curl -X GET 'https://app.rensei.ai/api/projects'Example Response
{ "options": [ { "label": "string", "value": "string", "group": "string", "meta": { "property1": null, "property2": null } } ]}